@font-face {
    font-family: 'Comic Sans MS';
}

html {
    font-family: 'Comic Sans MS';
    font-size: 13px;
    color: rgb(0, 255, 157);
}

.contain {
    position: relative;
}

.refresh {
    position: absolute;
    top: 61px;
    right: 47px;
}

a {
    text-decoration: none;
    color: rgb(0, 255, 255);
}

a#track {
    font-weight: bold;
}

a:hover {
    color: #ffee00;
}
